.page-products-platform .row-deployment .acbm-riverrow-image {
    background-image: url("/in/business/products-platform/images/image__c2dafcq9lauu_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-products-platform .row-deployment .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/image__c2dafcq9lauu_large_2x.jpg")
    }
}
@media only screen and (min-width: 1442px) {
    .page-products-platform .row-deployment .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/image__c2dafcq9lauu_xlarge.jpg")
    }
}
@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-width: 1442px) and (min-resolution: 1.5dppx),
only screen and (min-width: 1442px) and (min-resolution: 144dpi) {
    .page-products-platform .row-deployment .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/image__c2dafcq9lauu_xlarge_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-products-platform .row-deployment .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/image__c2dafcq9lauu_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products-platform .row-deployment .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/image__c2dafcq9lauu_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-products-platform .row-deployment .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/image__c2dafcq9lauu_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products-platform .row-deployment .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/image__c2dafcq9lauu_small_2x.jpg")
    }
}
.page-products-platform .row-compatible .acbm-riverrow-image {
    background-image: url("/in/business/products-platform/images/compatible/image__c2dafcq9lauu_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-products-platform .row-compatible .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/compatible/image__c2dafcq9lauu_large_2x.jpg")
    }
}
@media only screen and (min-width: 1442px) {
    .page-products-platform .row-compatible .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/compatible/image__c2dafcq9lauu_xlarge.jpg")
    }
}
@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-width: 1442px) and (min-resolution: 1.5dppx),
only screen and (min-width: 1442px) and (min-resolution: 144dpi) {
    .page-products-platform .row-compatible .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/compatible/image__c2dafcq9lauu_xlarge_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-products-platform .row-compatible .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/compatible/image__c2dafcq9lauu_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products-platform .row-compatible .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/compatible/image__c2dafcq9lauu_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-products-platform .row-compatible .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/compatible/image__c2dafcq9lauu_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products-platform .row-compatible .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/compatible/image__c2dafcq9lauu_small_2x.jpg")
    }
}
.page-products-platform .row-mac .acbm-riverrow-image {
    background-image: url("/in/business/products-platform/images/mac/image__c2dafcq9lauu_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-products-platform .row-mac .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mac/image__c2dafcq9lauu_large_2x.jpg")
    }
}
@media only screen and (min-width: 1442px) {
    .page-products-platform .row-mac .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mac/image__c2dafcq9lauu_xlarge.jpg")
    }
}
@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-width: 1442px) and (min-resolution: 1.5dppx),
only screen and (min-width: 1442px) and (min-resolution: 144dpi) {
    .page-products-platform .row-mac .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mac/image__c2dafcq9lauu_xlarge_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-products-platform .row-mac .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mac/image__c2dafcq9lauu_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products-platform .row-mac .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mac/image__c2dafcq9lauu_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-products-platform .row-mac .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mac/image__c2dafcq9lauu_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products-platform .row-mac .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mac/image__c2dafcq9lauu_small_2x.jpg")
    }
}


.page-products-platform .row-hardware .acbm-riverrow-image {
 
    background-image: url("/in/business/products-platform/images/mobileecosystem/hardware_image__c5bnts2k0g2u_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-products-platform .row-hardware .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mobileecosystem/hardware_image__c5bnts2k0g2u_large_2x.jpg")
    }
}
@media only screen and (min-width: 1442px) {
    .page-products-platform .row-hardware .acbm-riverrow-image {
      
        background-image: url("/in/business/products-platform/images/mobileecosystem/hardware_image__c5bnts2k0g2u_xlarge.jpg")
    }
}
@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-width: 1442px) and (min-resolution: 1.5dppx),
only screen and (min-width: 1442px) and (min-resolution: 144dpi) {
    .page-products-platform .row-hardware .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mobileecosystem/hardware_image__c5bnts2k0g2u_xlarge_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-products-platform .row-hardware .acbm-riverrow-image {
       
        background-image: url("/in/business/products-platform/images/mobileecosystem/hardware_image__c5bnts2k0g2u_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products-platform .row-hardware .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mobileecosystem/hardware_image__c5bnts2k0g2u_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-products-platform .row-hardware .acbm-riverrow-image {
        
        background-image: url("/in/business/products-platform/images/mobileecosystem/hardware_image__c5bnts2k0g2u_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products-platform .row-hardware .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mobileecosystem/hardware_image__c5bnts2k0g2u_small_2x.jpg")
    }
}


.page-products-platform .row-secure .acbm-riverrow-image {
    
    background-image: url("/in/business/products-platform/images/mobileecosystem/secure_image__cydq1gvvdhg2_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-products-platform .row-secure .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mobileecosystem/secure_image__cydq1gvvdhg2_large_2x.jpg")
    }
}
@media only screen and (min-width: 1442px) {
    .page-products-platform .row-secure .acbm-riverrow-image {
       
        background-image: url("/in/business/products-platform/images/mobileecosystem/secure_image__cydq1gvvdhg2_xlarge.jpg")
    }
}
@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-width: 1442px) and (min-resolution: 1.5dppx),
only screen and (min-width: 1442px) and (min-resolution: 144dpi) {
    .page-products-platform .row-secure .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mobileecosystem/secure_image__cydq1gvvdhg2_xlarge_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-products-platform .row-secure .acbm-riverrow-image {
       
        background-image: url("/in/business/products-platform/images/mobileecosystem/secure_image__cydq1gvvdhg2_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products-platform .row-secure .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mobileecosystem/secure_image__cydq1gvvdhg2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-products-platform .row-secure .acbm-riverrow-image {
     
        background-image: url("/in/business/products-platform/images/mobileecosystem/secure_image__cydq1gvvdhg2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products-platform .row-secure .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mobileecosystem/secure_image__cydq1gvvdhg2_small_2x.jpg")
    }
}


.page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-1 .iphone-screen {
 
    background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/ge_image__clshha89c1iu_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-1 .iphone-screen {
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/ge_image__clshha89c1iu_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-1 .iphone-screen {
        
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/ge_image__clshha89c1iu_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-1 .iphone-screen {
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/ge_image__clshha89c1iu_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-1 .iphone-screen {
         
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/ge_image__clshha89c1iu_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-1 .iphone-screen {
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/ge_image__clshha89c1iu_small_2x.jpg")
    }
}


.page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-2 .iphone-screen {
    
    background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/burberry_image__f909kr5ozwey_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-2 .iphone-screen {
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/burberry_image__f909kr5ozwey_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-2 .iphone-screen {
        
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/burberry_image__f909kr5ozwey_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-2 .iphone-screen {
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/burberry_image__f909kr5ozwey_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-2 .iphone-screen {
       
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/burberry_image__f909kr5ozwey_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-2 .iphone-screen {
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/burberry_image__f909kr5ozwey_small_2x.jpg")
    }
}



.page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-3 .iphone-screen {
   
    background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/capitalone_image__fdbiah1oekmm_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-3 .iphone-screen {
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/capitalone_image__fdbiah1oekmm_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-3 .iphone-screen {
         
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/capitalone_image__fdbiah1oekmm_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-3 .iphone-screen {
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/capitalone_image__fdbiah1oekmm_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-3 .iphone-screen {
        
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/capitalone_image__fdbiah1oekmm_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-3 .iphone-screen {
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/capitalone_image__fdbiah1oekmm_small_2x.jpg")
    }
}


.page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-4 .iphone-screen {
 
    background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/lufthansa_image__cej25f7thbjm_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-4 .iphone-screen {
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/lufthansa_image__cej25f7thbjm_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-4 .iphone-screen {
    
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/lufthansa_image__cej25f7thbjm_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-4 .iphone-screen {
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/lufthansa_image__cej25f7thbjm_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-4 .iphone-screen {
  
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/lufthansa_image__cej25f7thbjm_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products-platform .section-customappdevelopment .picture-customappdevelopment-gallery-item-4 .iphone-screen {
        background-image: url("/in/business/products-platform/images/customappdevelopment/gallery/lufthansa_image__cej25f7thbjm_small_2x.jpg")
    }
}



.page-products-platform .row-interface .acbm-riverrow-image {
   
    background-image: url("/in/business/products-platform/images/mobileecosystem/interface_image__c4120zun9k6e_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-products-platform .row-interface .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mobileecosystem/interface_image__c4120zun9k6e_large_2x.jpg")
    }
}
@media only screen and (min-width: 1442px) {
    .page-products-platform .row-interface .acbm-riverrow-image {
      
        background-image: url("/in/business/products-platform/images/mobileecosystem/interface_image__c4120zun9k6e_xlarge.jpg")
    }
}
@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-width: 1442px) and (min-resolution: 1.5dppx),
only screen and (min-width: 1442px) and (min-resolution: 144dpi) {
    .page-products-platform .row-interface .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mobileecosystem/interface_image__c4120zun9k6e_xlarge_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-products-platform .row-interface .acbm-riverrow-image {
        
        background-image: url("/in/business/products-platform/images/mobileecosystem/interface_image__c4120zun9k6e_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products-platform .row-interface .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mobileecosystem/interface_image__c4120zun9k6e_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-products-platform .row-interface .acbm-riverrow-image {
         
        background-image: url("/in/business/products-platform/images/mobileecosystem/interface_image__c4120zun9k6e_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products-platform .row-interface .acbm-riverrow-image {
        background-image: url("/in/business/products-platform/images/mobileecosystem/interface_image__c4120zun9k6e_small_2x.jpg")
    }
}
